import numpy as np
import scipy.special as spe
import matplotlib.pyplot as plt

plt.ion()
plt.grid()

x=np.linspace(0,20,1000)

for alpha in range(3):
    y=spe.jv(alpha,x)
    plt.plot(x, y, '-')

plt.show()    